.article_container {
	padding: 30px 0;
}
.article_content {
	overflow: hidden;
}
.article_details_left {
	float: left;
	width: 78%;
}
.article_details {
	position: relative;
}
.share-box{
	margin-top: 20px;
	width: 100%;
}
.article_title {
	font-size: 22px;
	line-height: 30px;
	color: #333333;
	margin-bottom: 10px;
}
.article_title_sub {
	margin-top: 16px;
	font-size: 14px;
	line-height: 20px;
	color: #888;
	text-align: center;
}
.article_title_sub a {
	color: #007F69;
}
.article_title_sub a:hover {
	text-decoration: underline;
}
.article_author, .article_org {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	text-align: center;
	margin-bottom: 5px;
}
.article_org {
	margin-bottom: 15px;
}
.article_abs {
	border-top: 1px dashed #d6d6d6;
	padding-top: 15px;
	font-size: 14px;
	line-height: 24px;
	color: #333333;
	text-align: justify;
	margin-bottom: 5px;
}
.article_abs dt {
	float: left;
	color: #666666;
}
.abs-indent {
	margin-bottom: 20px;
}
.abs-indent .indent-list {
	margin-bottom: 10px;
	overflow: hidden;
}
.abs-indent .indent-list .list-label {
	float: left;
}
.abs-indent .indent-list .list-cont {
	margin-left: 70px;
	font-size: 14px;
	line-height: 24px;
	color: #333333;
	text-align: justify;
}
.abs-indent .indent-list .list-cont .author-item{
	color: #007F69;
}
.news-cont {
	margin-top: 20px;
	border-top: 1px dashed #d6d6d6;
    padding-top: 25px;
    font-size: 14px;
    line-height: 30px;
    color: #333333;
    text-align: justify;
    margin-bottom: 20px;
}
.news-cont p {
	margin-bottom: 15px;
}
.news-cont img {
	max-width: 100%;
	height: auto;
}
.article_kyws {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin-bottom: 5px;
}

.article_details_right {
	float: right;
	width: 16%;
}
.article_journal_info {
	overflow: hidden;
}
.article_journal_info h3 {
	font-size: 16px;
    line-height: 30px;
    color: #666;
    margin-bottom: 15px;
}
.article_journal_img {
	text-align: center;
	border: 1px solid #eaeaea;
	padding: 10px;
	margin-bottom: 10px;
}
.article_journal_img img {
	width: 100%;
}
.article_journal_img:hover {
	border-color: #007F69;
}
.article_journal_title {
	font-size: 16px;
	line-height: 30px;
	color: #666666;
	text-align: center;
	margin-bottom: 5px;
}
.article_journal_title a {
	color: #666666;
}
.article_journal_title a:hover {
	color: #007F69;
}
.article_journal_des {
	font-size: 14px;
	line-height: 28px;
	color: #333333;
	text-align: center;
}

.article_relevant_box {
	margin-top: 40px;
}
.article_relevant_box h4 {
	height: 31px;
	border-bottom: 1px solid #D6D6D6;
	font-size: 16px;
	line-height: 30px;
	color: #333333;
	margin-bottom: 20px;
}
.article_relevant_box h4 span {
	display: inline-block;
	height: 31px;
	border-bottom: 2px solid #007F69;
	padding: 0 10px;
	color: #666;
}
.article_relevant_articles {
	
}
.article_relevant_articles li {
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	padding: 3px 0;
}
.article_relevant_articles li b {
	display: block;
	width: 4px;
	height: 4px;
	float: left;
	border-radius: 50%;
	background-color: #aaa;
	margin-top: 9px;
	margin-left: 4px;
}
.article_relevant_articles li p {
	margin-left: 16px;
}
.article_relevant_articles li a {
	color: #007F69;
}
.article_relevant_articles li a:hover {
	text-decoration: underline;
}

.article_relevant {
	margin-top: 15px;
}
.article_relevant:first-child {
	margin-top: 0;
}
.article_relevant h4 {
	font-size: 16px;
	line-height: 30px;
	color: #666;
	margin-bottom: 15px;
}
.article_relevant h4 span {
}
.article_relevant_journals ul {
	overflow: hidden;
}
.article_relevant_journals li {
	margin-bottom: 20px;
}
.article_relevant_journals li a{
	display: block;
	border: 1px solid #eaeaea;
	padding: 10px;
}
.article_relevant_journals li a:hover {
	border-color: #007F69;
}
.article_relevant_journals li .jour_img_box {
	/*margin: 0 40px 10px;*/
	text-align: center;
}
.article_relevant_journals li .jour_img_box img {
	width: 100%;
}
.article_relevant_journals li .journal_intro {
	margin: 0 0px;
}
.article_relevant_journals li .journal_intro h5 {
	font-size: 16px;
	line-height: 26px;
	color: #007F69;
	font-weight: normal;
	text-align: center;
}
.article_relevant_journals li .journal_intro p.oname {
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
}
.article_relevant_journals li a:hover .journal_intro h5 {
	text-decoration: underline;
}
.article_dllink {
	overflow: hidden;
	padding-top: 10px;
	text-align: left;
	margin-bottom: 30px;
}
.article_dllink a {
	margin-right: 15px;
	display: inline-block;
	padding-left: 50px;
	padding-right: 20px;
	font-size: 14px;
	line-height: 40px;
	color: #007F69;
	border: 1.5px solid #007F69;
	border-radius: 4px;
}
.article_dllink a.view {
	background: url(../images/view.png) no-repeat 10px center;
}
.article_dllink a.read {
	background: url(../images/read.png) no-repeat 10px center;
}
.article_dllink a.down {
	background: url(../images/download.png) no-repeat 10px center;
}
.article_dllink a.quote {
	border: 1.5px solid #f8573b;
	color: #f8573b;
	background: url(../images/quote.png) no-repeat 16px center;
	background-size: 24px auto;
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.article_content {
		margin: 0 20px;
	}
	.article_details_left {
		width: 76%;
	}
	.article_details_right {
		width: 20%;
	}
}
@media only screen and (max-width: 991px) {
	.main {
		padding-top: 70px;
	}
	.article_content {
		margin: 0 10px;
	}
	.article_details_left {
		width: 74%;
	}
	.article_details_right {
		width: 22%;
	}
}
@media only screen and (max-width: 767.9px) {
	.location {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.article_details_left, .article_details_right {
		float: none;
		width: auto;
	}
	.article_journal_img {
		float: left;
		width: 50%;
		max-width: 140px;
		margin-right: 20px;
	}
	.article_journal_intro {
		padding-top: 20px;
	}
	.article_journal_title, .article_journal_des {
		text-align: left;
	}
	.article_relevant_journals li {
		float: left;
		width: 50%;
	}
	.article_relevant_journals li .jour_img_box {
		margin-left: 20px;
		margin-right: 20px;
	}
	.article_relevant_journals li .jour_img_box img {
		max-width: 140px;
	}
	
}